sap - Automatic webserver vulnerability scanner and exploiter.

sap – Automatic webserver vulnerability scanner and exploiter.

LEGAL DISCLAMER!

The author does not hold any responsibility about the bad use of this script, remember that attacking targets without prior concent its ilegal and punish by law, this script was build to show how resource files can automate tasks.

SAP(Server-Auto-Pwn) provides a platform for exploits to be easily created and used with all a wide range of different payloads, ranging from shellcode to jsp, for use with almost any exploit. Also with a multi-staged shell handler it provides a reliable tty shell with the exploited machine.

SAP(Server-Auto-Pwn)

Dependencies:
+ Python3 and PySmbClient, psycopg2 Python3 Library.

Use:

Source: https://github.com/Dylan-halls